<!DOCTYPE html>
<html lang="en-ie">
<head>
    <meta charset="UTF-8" />
    <title>Skynet Sign-up</title>
</head>
<body>
<h1>Sign-up</h1>
<p>
    Welcome to the Skynet sign-up tool. Below is the form to fill out to get your free Skynet account provided that you
    are a current member of the UL Computer Society. Please fill out your details below.
</p>
<form action="./temp_success.html">
    <label for="uid">Username</label>
    <input type="text" id="uid" name="uid" /> <br />
    <label for="cn">First name</label>
    <input type="text" id="cn" name="cn" /> <br />
    <label for="sn">Surname</label>
    <input type="text" id="sn" name="sn" /> <br />
    <label for="mail">Email</label>
    <input type="text" id="mail" name="mail" /> <br />
    <label for="skDiscord">Discord Username</label>
    <input type="text" id="skDiscord" name="skDiscord" /> <br />
    <input type="Submit" value="Submit" />
</form>
<footer>
    UL Computer Society 2023-<span id="year">2023</span>
</footer>
</body>
<script>
    document.getElementById('year').textContent = new Date().getFullYear().toString()
</script>
</html>